#!/bin/sh
echo 'name: texmath
version: 0.6.1.5
id: texmath-0.6.1.5-e88644449135fea01dbdedde1b570d2b

license: GPL
copyright:
maintainer: jgm@berkeley.edu
stability: Experimental
homepage: http://github.com/jgm/texmath
package-url:
synopsis: Conversion of LaTeX math formulas to MathML or OMML.
description: The texmathml library provides functions to convert LaTeX
             math formulas to presentation MathML (which can be used
             in HTML) or OMML (Office Math Markup Language, used in
             Microsoft Office). It supports basic LaTeX and AMS
             extensions, and it can parse and apply LaTeX macros.
             .
             Use the @test@ flag to install a standalone executable,
             @texmath@, that reads a LaTeX formula from @stdin@ and
             writes MathML to @stdout@.
             .
             Use the @cgi@ flag to install a cgi script,
             @texmath-cgi@.
category: Text
author: John MacFarlane
exposed: True
exposed-modules: Text.TeXMath Text.TeXMath.Types
                 Text.TeXMath.Parser Text.TeXMath.MathML Text.TeXMath.OMML
                 Text.TeXMath.Macros Text.TeXMath.ToUnicode
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/texmath-0.6.1.5
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/texmath-0.6.1.5
              /usr/local/lib
hs-libraries: HStexmath-0.6.1.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         parsec-3.1.3-255b100b1cafb3a0b15c1d8aa8e346d4
         syb-0.4.0-8e7e08a060d6fc361aca595c701a94d6
         xml-1.3.13-4436ddea52ad441df8339549a453c6ae
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/texmath-0.6.1.5/html/texmath.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/texmath-0.6.1.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
